/* Large desktops and laptops */

body .flex_adaptiv {
    flex-direction: row;
}

/** publish-rules **/
/*begin-media rules*/
@media (max-width: 1199px) {
    h1.u-title {
        font-size: 4rem;
    }
}

@media (max-width: 767px) {
    h1.u-title {
        font-size: 1.5rem;
    }
}

@media (max-width: 575px) {
    h1.u-title {
        font-size: 1.3rem;
    }
}

@media (max-width: 767px) {
    h2.u-subtitle {
        font-size: 1.3rem;
    }
}

@media (max-width: 575px) {
    h2.u-subtitle {
        font-size: 1.2rem;
    }
}

@media (max-width: 767px) {
    h1:not(.u-title) {
        font-size: 1.2rem;
    }
}

@media (max-width: 575px) {
    h1:not(.u-title) {
        font-size: 1.2rem;
    }
}

@media (max-width: 767px) {
    h2:not(.u-subtitle) {
        font-size: 1.3rem;
    }
}


@media (max-width: 767px) {
    h3 {
        font-size: 1.1rem;
    }
}

@media (max-width: 575px) {
    h3 {
        font-size: 1.1rem;
    }
}


@media (max-width: 767px) {
    a {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    blockquote {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    ul:not(.u-unstyled) {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    ol {
        font-size: 1rem;
    }
}

@media (max-width: 767px) {
    .u-post-content {
        font-size: 1rem;
    }
}


@media (min-width: 1200px) {
    .slider_logo .slick-next, .slider_logo .slick-prev {
        visibility: hidden;
        display: none;
        right: 50px;
    }

    .logo {
        max-width: 350px;
    }

}

@media (max-width: 1200px) {
    .img_service_right2 {
        height: 710px !important;
        width: 50% !important;
        clip-path: ellipse(95% 95% at right) !important;
        background-position: 20% !important;
    }

    .image_1, .image_2 {
        max-height: 350px;
        max-width: 250px;
    }

    .image_2 {
        max-height: 250px;
        max-width: 200px;
    }

    .image_3 {
        max-width: 300px;
        max-height: 200px;
        top: -15% !important;
    }

    .container .diagnostic {
        align-self: center;
    }

    .text_wrapper i {
        font-size: calc(11px + 0.5vw);
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 7px;
        padding-right: 0;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .empty, .top {
        display: none;
    }

    .logo {
        width: 250px;
    }


    .text div {
        font-size: 15px;
    }

    .slider_text {
        font-size: 2.5rem;
        line-height: 28px;
        max-width: 85%;
    }

    .slider_logo {
        max-width: 780px;
    }

    .footer_1 p, footer a {
        margin-top: 7%;
        line-height: 20px;
        font-size: 15px;
    }

    .footer_1 h3 {
        font-size: 20px;
        padding-bottom: 0;
    }

    .menu_top:first-of-type, .empty {
        visibility: hidden;
        display: none;
    }

    .header_loc, .header_mail a, .header_mail > div {
        font-size: 12px !important;
    }

    p {
        font-size: calc(10px + 0.390625vw);
    }

    .h5 {
        font-size: 1.1rem;
    }

    .navbar-nav .nav-item a {
        font-size: 12px;
    }

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

    .header_loc, .header_mail a, .header_mail > div {
        font-size: 12px !important;
    }

    .slider_text {
        font-size: 2rem !important;
        line-height: 32px;
    }

    .slider_text span {
        line-height: 30px;
        font-size: 18px;
    }

    p {
        font-size: calc(10px + 0.390625vw);
    }

    .img_service_right2 {
        display: none !important;
    }

    .img_service_right {
        clip-path: circle(90% at 100% 30%) !important;
        min-width: 370px !important;
        background-position: center center;
        height: 420px !important;

    }

    .img_service_left {
        clip-path: circle(120% at -60% 30%) !important;
        height: 500px !important;
        min-width: 320px !important;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .header_row .header_top {
        display: none;
    }

    .slider_text span {
        font-size: 16px;
    }

    .img_service_right2 {
        display: none !important;
    }


    .footer h2 {
        font-size: 22px !important;
    }

    header {
        flex-direction: column;
        height: 100px;
    }

    .menu_top {
        justify-content: flex-start;
    }

    .menu_top {
        background-color: white;
        border-bottom: 1px solid #bdbdbd;
    }

    .flexslider li {
        height: 400px;
    }

    .slider_text {
        font-size: 1.7rem;
        line-height: 30px;
    }

    header {
        height: 60px;
    }

    a.slider_button {
        padding: 5px 15px;
        font-size: 20px;
        top: 5%;
    }


    .slider_logo {
        max-width: 400px;
    }

    .slider_logo .slick-next, .slider_logo .slick-prev {
        display: none;
    }

    .slider_logo img {
        width: 150px;
        height: 81px;
    }

    .slick_slide {
        width: 150px;
    }

    .content {
        flex-direction: column;
    }

    .content_hr {
        font-size: 24px;
        justify-content: center;
    }

    .footer_1 div img {
        height: 100%;

    }

    footer div {
        display: flex;
        flex-direction: column;
    }

    .footer_1 {
        flex-direction: column;
        align-items: center;
    }

    .footer_1 p, footer a {
        margin-top: 3%;
    }

    .footer_1 div {
        width: 150px;
    }

    .navbar-brand {
        margin-right: 0;
    }

    .navbar-toggler {
        padding: 0;
    }

    .flex_adaptiv .text_service {
        order: -1;
    }

    body .flex_adaptiv {
        flex-direction: column;
    }

    div .img_service_left, div .img_service_right {
        clip-path: none !important;
        border-radius: 10px;
        margin: 1%;
    }

    div .img_service_right2 {
        display: none !important;
    }

    .table {
        font-size: 14px;
        table-layout: fixed;
    }

    .contacts {
        order: -1;
    }

    .u-body, .card, iframe {
        border-radius: 10px !important;
    }


}

/* Landscape phones and smaller */
@media (max-width: 480px) {

    .footer {
        padding: 20px 20px !important;
    }

    .footer .social {
        justify-content: center !important;
    }


    .flex-direction-nav a {
        width: 20px;
        height: 40px;
    }

    .flex-direction-nav a:before {
        font-size: 25px;
    }

    .header_social .header_social_mob-dn {
        gap: 15%;
        float: right;
    }

    .btn-success {
        font-size: 18px;
        padding: 5px 10px;
        top: 3%;
    }

    .h3_style {
        font-size: 1rem !important;
    }


    .container .diagnostic_text p {
        margin: auto 2%;
        text-align: justify;
    }

    .image_1, .image_2, .image_3 {
        position: static !important;
    }

    .image_1, .image_2 {
        height: 200px !important;
        width: 50% !important;
        margin-top: 3% !important;
    }

    .image_3 {
        height: 150px !important;
        width: 100% !important;
    }

}

/* Small phones */
@media (max-width: 375px) {
    .logo {
        width: 260px;
    }

    .header_col {
        gap: 10px;
    }

    h2 {
        font-size: 24px;
    }

    html p {
        font-size: 14px;
    }

    .header .header_col div > span, .header_loc, .header_mail a, .header_mail > div {
        font-size: 12px !important;
    }


    .flex-control-nav {
        left: 40%;
    }

    .img_service {
        min-width: 330px !important;

    }
}

@media (max-width: 360px) {
    .img_service {
        min-width: 300px !important;

    }
}

@media (min-width: 995px) {
    .mobile {
        display: none;
    }

    .mobile_contacts {
        display: none !important;
    }
    .navbar-expand-lg .offcanvas .offcanvas-body {
        align-items: baseline;
    }

}
@media (max-width: 992px){
    .contacts-offcanvas{
        margin-top: 250px;
        margin-left: 5px;
        transition: transform 1s ease-in-out;
    }
    .shifted a {
        position: relative;
        top: 225px
    }
    .dropdown .-list{
        background: inherit!important;
        box-shadow: none!important;
    }
}